/* ======== Skin ESO2012 ==========*/

/*#region ************** Slider **************/

#slider {
  width: 1000px;
  height: 324px;
  overflow: hidden;
  clear: both;
  float: left;
  margin-bottom: 8px;
  position: relative;
  z-index: 0;
}
#slider h1 {
  display: none;
}
#slides {
  position: relative;
  z-index: 100;
}
#slides img {
  width: 1000px;
  border: 0;
  overflow: hidden;
}
.slides_container {
  width: 1000px;
  height: 324px;
  overflow: hidden;
  position: relative;
  z-index: 101;
  display: none;
}
#slides .caption {
  width: 100%;
  height: 20px;
  position: absolute;
  bottom: 0px;
  z-index: 110;
  background: rgb(0, 0, 0.6);
  background: rgba(0, 0, 0, 0.6);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000, endColorstr=#88000000);
  filter: progid:DXImageTransform.Microsoft.gradient (startColorstr=#88000000,endColorstr=#88000000);
}
#slides .next, #slides .prev {
  width: 24px;
  height: 20px;
  margin: 0;
  padding: 0;
  display: block;
  position: absolute;
  bottom: 4px;
  left: 8px;
  z-index: 202;
  font-size: 14pt !important;
  vertical-align: top !important;
  font-weight: bold !important;
  text-decoration: none !important;
  color: #999999 !important;
}
#slides .next {
  left: 28px;
}
/*-------- 	Pagination --------*/
.pagination {
  width: 200px;
  margin: 0;
  padding: 0;
  text-align: left;
  display: block;
  position: absolute;
  bottom: 4px;
  right: 27px;
  z-index: 203;
}
.pagination li {
  float: right;
  margin: 0;
  padding: 0;
  padding-left: 8px;
  list-style: none;
}
.pagination li a {
  color: #000;
  width: 12px;
  height: 11px;
  float: left;
  display: block;
  font-size: 1px;
  font-size: 0px;
  list-style-type: none;
  background-image: url(slides/pagination.png);
  background-position: 0px 0px;
}
.pagination li.current a {
  color: #000;
  display: block;
  float: left;
  font-size: 1px;
  font-size: 0px;
  list-style-type: none;
  background: url(slides/pagination.png);
  background-repeat: no-repeat;
  background-position: -12px 0px;
}

/*#endregion*/

/*#region ************** Content **************/

/*--------- Containers ----------*/
#main_container {
  width: 1000px;
  *width: 1100px;
  height: 360px;
  float: left;
  clear: both; 
}
#left_container {
  width: 264px;
  height: 360px;
  float: left;
  background-color: transparent;
}
#right_container {
  width: 728px;
  height: 360px;
  float: left;
  background-color: transparent;
}
.vertical-space {
  width: 8px;
  height: inherit;
  float: left;
  clear: right;
}
.horizontal-space {
  width: inherit;
  height: 8px;
  float: left;
  clear: right;
}
/*--------- Left-content ----------*/
.left_pane {
  position: relative;
  width: 248px;
  height: 185px;
  float: left; 
  padding: 8px;
  color: #fff;
  background-color: #808080;
}
.left_pane2 {
  position: relative;
  width: 248px;
  height: 135px;
  float: left;
  padding: 8px;
  *margin-top: 8px;
  background-color: #808080;
}
.left_pane:hover, .left_pane2:hover {
  cursor: pointer;
}
/*--------- Right-content ----------*/
.box_nofocus {
  width: 160px;
  height: 160px;
  position: relative;
  float: left;
  padding: 8px; 
  background-color: #ff9900;
}
.box_nofocus:hover {
  cursor: pointer;
}
.box_nofocus h2 {
  color: #fff;
  font-size: 1.25em;
  font-weight: normal;
}
.box-vertical-space {
  width: 8px;
  height: 105px;
  float: left;
  clear: right;
}
.box-horizontal-space {
  width: 740px;
  height: 8px;
  float: left;
  clear: both;
}
.box_focus1, .box_focus2, .box_focus3, .box_focus4, .box_focus5, .box_focus7 {
}
.box_focus6 {
  background-color: #B9B9B9;
  background-color: #64bee5;
  /*visibility: hidden; */
}
.box_focus6 h2 {
 /* color: #666666 !important;*/
}
.box_focus6:hover {
   cursor: default; 
}
.box_focus8 {
  background-color: #999999;
    background-color:  #FF6600;
   /* background-color:  #33CCFF;*/
  /* visibility: hidden; */
}

/*#endregion*/
